Subject: CCL:PLS algorithm (fwd)

From: Alex Tropsha <[email-masked]>
Date: Sun, 1 Jun 1997 11:02:28 -0400

On Dec 20,  8:44pm, Zhengjian Hu wrote:
> Dear CCL users,
>
>   I have been trying to do some QSAR but I have no proper softwares.
> I wonder if you could tell me how and where I can get the source code for
> the following programs:
>   1. Genetic algorithm
>   2. Neural network
>   3. Partial least squares
>   4. Non-linear partial least squares
>   5. Simulated annealing algorithm
>-- End of excerpt from Zhengjian Hu

Dear Zhengjian Hu:

Please take a look at our QSAR server at:

http://mmlin1.pha.unc.edu/~jin/QSAR/

You could run PLS and a few other algorithms directly via any Java 
enabled browser. Cheers, =Alex Tropsha=

xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
x  Alexander Tropsha, Ph.D.              x
x  Assistant Professor, Director         x
x  the Laboratory for Molecular Modeling x
x  CB # 7360, Beard Hall                 x
x  School of Pharmacy                    x
x  University of North Carolina          x
x  Chapel Hill, NC 27599-7360            x
x  Tel. (919) 966-2955                   x
x  Fax  (919) 966-6919                   x
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx